Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 622352 - app-text/lout-3.40 stabilization
Summary: app-text/lout-3.40 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-06-20 20:37 UTC by Andreas K. Hüttel
Modified: 2017-07-14 13:51 UTC (History)
0 users

See Also:
Package list:
app-text/lout-3.40
Runtime testing required: ---
stable-bot: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-06-20 20:37:00 UTC
app-text/lout-3.40 stabilization: please do, amd64 ppc x86
Comment 1 Stabilization helper bot gentoo-dev 2017-06-20 21:00:39 UTC
An automated check of this bug failed - repoman reported dependency errors:
Comment 2 Stabilization helper bot gentoo-dev 2017-06-22 10:00:40 UTC
An automated check of this bug failed - repoman reported dependency errors:
Comment 3 Sergey Popov gentoo-dev 2017-07-14 13:51:30 UTC
stable on amd64/ppc/x86

Last arches, closing. Old version dropped